credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: xa9XCK7ZPONNvQCXqgatvLHwBLVfLi
      project-domain-name: Default
      tenant-name: juju_epc-project_e41f78bf-01ac-4a02-bf1d-f0f72d7c5b3e
      user-domain-name: Default
      username: juju_epc-user_e41f78bf-01ac-4a02-bf1d-f0f72d7c5b3e